Jump to content
xt:Commerce Community Forum

mdiwo

Members
  • Content Count

    24
  • Joined

  • Last visited

About mdiwo

  • Rank
    xt:Commerce Support Kunde
  1. Wie ist der Stand der Dinge? Bin auf jeden fall interessiert!
  2. Hallo ace! Liegt an PHP4 < 4.3.10 und PHP5 bis einschlie?lich 5.0.2. Erg?nzend: heise: Zahlreiche Schwachstellen in Skriptsprache PHP heise: Mehrere deutsche Web-Auftritte gehackt [2. Update]
×
×
  • Create New...